#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}
body{
  background-color: #f3f4f6;
  width:100vw;
  min-height: 100vh;
}
*{
  padding:0;
  margin:0;
  box-sizing: border-box;
}
.accordion{
  max-width: 50rem;
  border-radius: 1rem;
  overflow: hidden;
}
.accordion-item{
  background-color: #fff;
}
.accordion-item__header{
  padding:1rem;
  cursor:pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
  font-size: 1.25rem;
  /* margin-bottom: 0.5rem */
}
.accordion-item__content{
  transition:  all 0.3s ease-in-out;
  max-height: 0px;
  opacity: 0; 
  overflow: hidden;
  color:#374151;
  font-size: 1.1rem;
  line-height: 1.6;
  padding:0 1rem;
}
 /* .accordion__expanded{
  max-height: 150px !important;
  opacity:1 !important;
}  */
.accordion-item.accordion__expanded .accordion-item__content{
  padding:1rem;
  opacity:1;
  max-height: 100vh;
  transition: all 0.2s ease-in-out;
}

.accordion-item__chevron{
  width: 1.2rem;
  height:1.2rem;
  transition: all 0.3s ease-in;
  rotate:0deg;
}
.accordion-item.accordion__expanded .accordion-item__chevron{
  rotate: 180deg;
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
}
